.title-bar-inner-news {
  background-color: var(--color-bg-key);
  padding: 2rem 2rem 2rem 2rem;      /* 上・右・下・左 */
}

.title-bar-main-news {
  text-align: center;
  font-size: 32px;
}

.news-aria {
  padding: 1.5rem 1rem 82px 1.5rem;     /* 上・右・下・左 */
}

.news-header {
  margin-bottom: 2rem;
}

.news-title {
  font-size: 32px;
  text-decoration: none;
  margin: 0 0 2rem 0;     /* 上・右・下・左 */
}

.news-post-date, .news-update-date {
  text-align: right;
  font-size: 16px;
  color: var(--color-cat);
}

.news-content {
  margin: 1.5rem 0 5rem 0;     /* 上・右・下・左 */
}

/* ------------------------------
  モバイル
--------------------------------- */
@media screen and (max-width: 899px) {

  .news-aria {
    padding: 0.5rem 0.5rem 2rem 0.5rem;     /* 上・右・下・左 */
  }
  
  .news-title {
    font-size: 24px;
  }

  .news-post-date, .news-update-date {
    font-size: 14px;
  }

}